commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Yandell" <flame...@gmail.com>
Subject Re: [lang] Commons collections 2.0 and JAVA 1.5
Date Mon, 15 May 2006 21:32:11 GMT
The following two issues are known (and probably related):

http://issues.apache.org/bugzilla/show_bug.cgi?id=36666
http://issues.apache.org/bugzilla/show_bug.cgi?id=33965

If you are using the org.apache.commons.lang.enum package, you'll want
to upgrade to Commons Lang 2.1 so you can switch to the
org.apache.commons.lang.enums package. Probably not a bad idea to
upgrade to 2.1 anyway, but I'll leave that for you to decide.

I just checked out 2.0's source
(https://svn.apache.org/repos/asf/jakarta/commons/proper/lang/tags/LANG_2_0/)
and after a bit of fixing up maven configuration wise, it builds and
passes all its tests under the Apple 1.5 JVM.

Hen

On 5/15/06, Paweł Dąbrowski <PDabrowski@axit.pl> wrote:
> Hi,
> We use Commons Lang library v. 2.0 in our application running under JAVA
> 1.3. Now we plan to migrate the application to JAVA 1.5.
> Will Commons Lang 2.0 work well under JAVA 1.5? Is it cetrified for JAVA
> 1.5?
>
> Thanks in advance,
>
> --
> Pawel Dabrowski
>
> AXIT POLSKA Sp. z o.o.
>    ul. Ruska 51b
>    PL 50-079 Wrocław
>
> Tel: (+48) 71/335-23-51
> e-mail: pdabrowski@axit.pl
>
>
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-user-help@jakarta.apache.org
>
>
Mime
View raw message